 // 把时间戳改为正常可读的时间
 export function renderTime(date) {
   if (date !== null) {
     let dateee = new Date(date).toJSON();
     return new Date(+new Date(dateee) + 8 * 3600 * 1000).toISOString().replace(/T/g, ' ').replace(/\.[\d]{3}Z/, '');
   }
   return null;
 }
 export function sjTime(orderPlanInTime) {
   var stringTime = renderTime(orderPlanInTime);
   var timestamp1 = stringTime.replace(/-/g, '/');
   return new Date(timestamp1).getTime();
 }
 export function isNumber(value) {
   // 验证是否为数字
   var patrn = /^(-?\d+)(\.\d+)?$/;
   if (patrn.exec(value) == null || value === '') {
     return false;
   } else {
     return true;
   }
 }
 export function isIntegerNumber(value) {
   // 验证是否为整数
   var patrn = /^\+?[1-9][0-9]*$/g;
   if (patrn.exec(value) == null || value === '') {
     return false;
   } else {
     return true;
   }
 }
